[general]
context=default
bindaddr=192.168.122.97
dissallow=all
allow=g729
allow=ulaw

[5000]
type=friend
host=dynamic
context=default
qualify=yes

[5001]
type=friend
host=dynamic
context=default
qualify=yes

[5002]
type=friend
host=dynamic
context=default
qualify=yes

[5003]
type=friend
host=dynamic
context=default
qualify=yes

[5004]
type=friend
host=dynamic
context=default
qualify=yes

[5005]
type=friend
host=dynamic
context=default
qualify=yes

[5006]
type=friend
host=dynamic
context=default
qualify=yes

[5007]
type=friend
host=dynamic
context=default
qualify=yes

[5008]
type=friend
host=dynamic
context=default
qualify=yes

[5009]
type=friend
host=dynamic
context=default
qualify=yes

